@charset "utf-8";
/* CSS Document */

.colorBase { color: #1c1817 !important} /*#E93325 */
	
.colorSec {color: #454545 !important} /* #1c1817 */

.text-Md {
	color: #000000; /* #6C6667 */
	font-size: 120%;
}

/*----------------- intendo dos secciones iguales altura y anchura-------*/

html, body {
    height: 100%;
    margin: 0;
} /* Asegura que el contenedor principal ocupe toda la altura */


.sobre {
	position: absolute;
	top: 0rem;
	left:0rem;
	padding-left: 1rem;
	padding-right: 1rem;
	
}

.contener-fluid {
    height: 100% !important;
	align-items: stretch;
	
}

.img-fluid-custom {
            width: 100%;
            height: 100%;
            object-fit: cover;
        }


        .full-height {      /* Asegura que la fila ocupe la altura completa de la imagen */
            height: 100%;
			align-items: stretch;
        }
/* Estilo para la fila */
.row-equal-height {
    display: flex;
    flex-wrap: wrap;
    align-items: stretch; /* Asegura que las columnas tengan la misma altura */
    height: 100%; /* Asegura que la fila ocupe toda la altura */
}

/* Estilo para las columnas */
.row-equal-height > [class*='col-'] {
    display: flex;
    flex-direction: column;
}
/* Asegura que el contenido de la columna derecha ocupe el espacio disponible */
        .content-wrapper {
	
            flex: 1; /* Hace que el contenido ocupe el espacio restante */
			
			
        }


/*-------------Fin intento 2secc iguales ----------------------------------------*/

hr {
            border-top: 1px solid #000;
            width: 100%;
            margin: 0px 0px;
        }


.bordeParaY {
	border-bottom-style: solid;
	border-bottom-width: .5rem;
	border-bottom-color: #000000;
	border-top-style: solid;
	border-top-width: .5rem;
	border-top-color: #000000;
}

.bordeParaX {
	border-left-style: solid;
	border-left-width: .5rem;
	border-left-color: #000000;
	border-right-style: solid;
	border-right-width: .5rem;
	border-right-color: #000000;
}





#owl-ejemplo .item{
  background: #3fbf79;
  padding: 30px 0px;
  margin: 10px;
  color: #FFF;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  text-align: center;
}
.customNavigation{
  text-align: center;

}
/*use styles below to disable ugly selection */
.customNavigation a{
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}



/*
#list-link ul li {
	list-style: none;
	padding-left: -1rem;
}

.derechos {
	color: aliceblue;
	
}

.derechos a:link {

	text-decoration: none;
}

*/




/*-------------  SECCION DE TEMAS QUIMICOS -------*/

.section {
    padding: 3rem 0 1rem;
    position: relative;
	margin-bottom: 5px;
}
.gray-bg {
    background-color: #E5E5E5;
	
}
.gray-bgL {
	 background-color: #F1F1F1;
	padding-top: 5rem;
	padding-bottom: 5rem;
		
}

.gray-bgL-N {
	background-color: #F1F1F1;
		
	height: 100%; /* Asegura que ocupe toda la altura */
		
}

.grayMd-bg {
    background-color: #BBBBBB;
	
}
.grayDk01-bg {
    background-color: #676767;
	
}

.marquee {
	color: #454545; /* es el mismo $secu */
	background-color: white;
	box-shadow: 0px 0px 25px 1px #6C6667
	
}
/*------Blog ---------------------*/

.blog-grid {
  margin-top: 15px;
  margin-bottom: 15px;
}
.blog-grid .blog-img {
  position: relative;
  border-radius: 0px;
  overflow: hidden;
	background-color: white;
	padding: 15px;
	padding-left: 20px;
	
	border-top-style: solid;
	border-top-color: #ed1c25;
	border-top-width: thin;
}
.blog-grid .blog-img .date {
  position: absolute;
  background: #6C6667;/* #E93325 rojo  */
  color: #ffffff;
  padding: 8px 15px;
  left: 0;
  top: 10px;
  font-size: 1rem;
}
.blog-grid .blog-info {
  box-shadow: 0 0 30px rgba(31, 45, 61, 0.125);
  border-radius: 0px;
  background-color: white;
	
  padding: 20px;
  margin: -30px 20px 10px;
  position: relative;
	
  border-bottom-style: solid;
  border-bottom-color: #ed1c25;
  border-bottom-width: thin;

	
}

.blog-grid .blog-infoLat {
  box-shadow: 0 0 30px rgba(31, 45, 61, 0.125);
  border-radius: 0px;
  background-color: white;
	
  padding: 10px;
  margin: -10px 10px 5px;
  position: relative;
	
}
.blog-grid .blog-info h5 {
  font-size: 22px;
  font-weight: 500;
  margin: 0 0 10px;
	
}
.blog-grid .blog-info h5 a {
  color: black;
  text-decoration: none;
}
.blog-grid .blog-infoLat h5 a {
  color: black;
  text-decoration: none;
}
.blog-grid .blog-info p {
  margin: 0;
}
.blog-grid .blog-info .btn-bar {
  margin-top: 20px;
}

.px-btn-arrow {
    padding: 0 50px 10px 10px;
    line-height: 20px;
	font-weight: 600;
    position: relative;
    display: inline-block;
    color: #000000;
    -moz-transition: ease all 0.3s;
    -o-transition: ease all 0.3s;
    -webkit-transition: ease all 0.3s;
    transition: ease all 0.3s;
	
}

.px-btn-arrow:hover {
	padding: 0 80px 10px 10px;
	color: #000000 !important;
	
	font-size: 18px;
	text-shadow: 15px, 15px, 5px, 3px, red;
	text-decoration: none;
}
.px-btn-arrow:active {
	font-weight: bold;
	
}



.px-btn-arrow .arrow {
    width: 13px;
    height: 2px;
    background: currentColor;
    display: inline-block;
    position: absolute;
    top: 10px;
    bottom: 0;
    margin: auto;
    right: 25px;
    -moz-transition: ease right 0.3s;
    -o-transition: ease right 0.3s;
    -webkit-transition: ease right 0.3s;
    transition: ease right 0.3s;
}

.px-btn-arrow .arrow:after {
    width: 8px;
    height: 8px;
    border-right: 2px solid currentColor;
    border-top: 2px solid currentColor;
    content: "";
    position: absolute;
    top: -3px;
    right: 0;
    display: inline-block;
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.bg-404 {
	background-image:url("/images/bg/bg-broken.jpg");
	background-repeat: no-repeat;
	background-origin: padding-box;


}

/*----------------FORMA DE CONTACTO -------------*/


#formContDet a:link {
	font-size: 85%;
	color: black;  /* $secun */
	text-decoration: none !important;
}

#formContDet a:hover {
	color:  black; /* $secun */
	font-size: 90%;
	text-decoration: none !important;
}

#formContDet a:visited {
	color: black;  /*$secun */
	font-size: 78%;
	text-decoration: none !important;
	
	
}

#formContDet1 .p-rec {
	padding-top: 1rem;
	padding-bottom: 1rem;
	
	padding-left: 0rem;
	margin-left: -1rem;
	
	padding-right: 0rem;
	margin-right: -1rem;
	
} 


/*---------- VALORES MISION VISION --#ed1c25------*/


.iconTxt {
	color: black !important;
	text-decoration: none !important;

}

.iconTxt:hover, .iconTxt:focus {
	color: rgba(0,0,0,0.70) !important;
	text-decoration: none !important;

}







.TitHojas {
	border-bottom-style: solid;
	border-bottom-width: thin;
	border-bottom-color: #ed1c25;
	background-color: rgba(255, 255, 255, 0.82); /* 60% blanco 40% transparente*/ 
}

.valor {
  color: #FFFFFF;
  font-size: 1.3rem;
  font-weight: 300;
  line-height: 0.8;
  text-decoration: none;
}
.valor:hover , .valor:focus, .valor:active, .valor:visited {
  color: #FFFFFF;
  font-size: 1.3rem;
  font-weight: 300;
  line-height: 0.8;
  text-decoration: none;
  border-style: none;
}


#accordion1 > .card, #accordion2 > .card {
	color: #000000 !important;
	border-color: #FFFFFF;
	border-bottom-width: thin;
	background-color:transparent;
	text-decoration: none;
	font-size: 1.5rem;
	margin-bottom: 1rem !important;
}

@media screen and (max-width: 767px) { 
	
	#accordion1 > .card, #accordion2 > .card { 
		margin-bottom: .5rem !important;
	}
}


#accordion1 > .card:hover, #accordion2 > .card:hover {
	color: #000000 !important;
	background-color:transparent;   /*  ed1c25  */
	border-style: solid;
	border-color: #FFFFFF;
	border-bottom-width: thin;
	text-decoration: none;
	box-shadow: 5px 5px 3px 5px #4D4D4D ;
}

#collapseOne1 > .card-body,
#collapseTwo1 > .card-body,
#collapseThree1 > .card-body,
#collapseOne2 > .card-body,
#collapseTwo2 > .card-body,
#collapseThree2 > .card-body {
	color: #FFFFFF !important;
	font-size: 1.1rem !important;
	text-align: justify;
	background-color:#424349;
	
}
.aplicaciones-cell {
    background-color: #f8f9fa;
    border-top: none;
    padding-left: 2rem !important;
}






/*
#accordion1 > .card > #headingOne1 >.card-header:hover {
	color: #000000 !important;
}




*/

